/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

h1, h2{
	font-weight: 700 !important;
}

a:focus{
	outline: none !important;
}

.text-white{
	color: white !important;
}
.hero-sep-head h4{
	color: #BF9456 !important;
}
.hero-sep-head .vc_sep_line{
	border-bottom: none !important;
}
.navbar-brand {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.collection-section{
	position: absolute;
	bottom: 12%;
	left: 10%;
	z-index: 9;
}
.factory-iconbox .iconbox-icon-wrap{
	align-self: center;
}
.factory-iconbox h3{
	margin-bottom: 0% !important;
}
.contact-iconbox h3{
	margin-bottom: 0% !important;
}
.seprator-line .vc_sep_line{
	border-bottom: none !important;
}
.social-icon{
	text-align: center;
}
.footer-iconbox .iconbox-icon-wrap{
	margin-right: 20px !important;
}
.contact-section{
	position: absolute;
	top: 35%;
}
.wpforms-container{
	margin: 0px !important;
}
.liquid-lp-header h2 a:hover{
	color: #BF9456;
}
.liquid-lp-footer a{
	color: #BF9456;
}
.liquid-lp-footer a:hover{
	color: #BF9456;
}
.featured-collection{
	height: 272px !important;
}
.featured-collection:hover{
	transform: scale(1.02) !important;
}
.contact-send, .pe-show-enq-modal{
	background-color: #bf9456 !important;
}
.contact-send, .pe-show-enq-modal:hover{
	background-color: #b88b4d !important;
}
.titlebar-inner{
	padding-bottom: 0% !important;
	padding-top: 4% !important;
}
.titlebar-inner h1{
	font-size: 46px;
}
.ld-sp-btn:hover{
	background-color: #b88b4d !important;
}
.woocommerce ul.products li.product h3{
	font-size: 20px !important;
	font-weight: 800 !important;
}
.ui-dialog .ui-dialog-titlebar {
    background-color: #F0EAE3 !important;
	color: #000000 !important;
}
.translator{
	align-self: center !important;
	margin-right: 5%;
}
.footer-anchor:hover{
	color: #bf9456 !important;
}

/* Enquire Button Decorative Lines */
/* Button */
.enquire-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    height: 41px;
    background: #fff;
    border: 2px solid #BF9456;
    color: #BF9456;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    position: relative;
    z-index: 2;
}
/* Optional Hover */
.enquire-btn:hover {
    background: #Bf9456 !important;
    color: #fff !important;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* Wrapper */
.custom-btn-wrap {
    position: relative;
    display: inline-block;
    padding: 12px;
}
.line {
	position: absolute;
    background: #b88848;
}
/* Top Horizontal */
.top {
    height: 2px !important;
    width: 100%;
    top: 7px;
    left: 0px;
}
/* Bottom Horizontal */
.bottom {
    height: 2px !important;
    width: 100%;
    bottom: 7px;
    left: 0px;
}
/* Left Vertical */
.left {
    width: 2px !important;
    height: 100%;
    top: 0px;
    left: 7px;
}
/* Right Vertical */
.right {
    width: 2px !important;
    height: 100%;
    top: 0px;
    right: 7px;
}
.footer-section{
	background-position: 0% 55% !important;
}
.footer-heading{
	margin-bottom: 15% !important;
}
.contact-form-heading{
	text-align: left;
}
.gt_switcher_wrapper{
	display: none !important;
}
.chaty-i-trigger .chaty-channel {
    bottom: 30px !important;
}
@media screen and (max-width: 576px) {
	.hero-sep-head{
		width: max-content;
	}
	.hero-heading h1 span{
		font-size: 36px !important;
	}
	.hero-heading h1{
		line-height: 34px !important;
	}
	.hero-para span{
		font-size: 16px !important;
	}
	.collection-btn{
		margin-bottom: 5%;
	}
	.aboutus-section{
		text-align: center;
	}
	.aboutus-section h2{
		margin-bottom: 5% !important;
	}
	.aboutus-section h2 span{
		font-size: 46px !important;
	}
	.crafting-heading{
		font-size: 22px !important;
	}
	.featured-section h2 span{
		font-size: 46px !important;
	}
	.seprator-line{
		display: none !important;
	}
	.choose-section h2 span{
		font-size: 46px !important;
	}
	.featured-collection-section h2 span{
		font-size: 46px !important;
	}
	.factory-section h2 span{
		font-size: 46px !important;
	}
	.factory-section{
		text-align: center !important;
	}
	.testmonial-section h2 span{
		font-size: 46px !important;
	}
	.gallery-section h2 span{
		font-size: 46px !important;
	}
	.blog-section h2 span{
		font-size: 46px !important;
	}
	.contact-heading-section h2 span{
		font-size: 46px !important;
	}
	.contact-section{
		position: relative;
	}
	.footer-section{
		background-repeat: no-repeat;
        background-size: cover;
	}
	.footer-heading{
		margin-bottom: 5% !important;
	}
	.contact-form-heading{
		text-align: center;
	}
	.carousel-nav{
		margin-top: 0% !important;
	}
	.ld-sp{
		text-align: center !important;
	}
	.woocommerce .ld-sp .price, .woocommerce .ld-sp .added_to_cart, .woocommerce .ld-sp .ld-sp-add-to-cart, .woocommerce .ld-sp .add_to_cart_button{
		margin-top: 10% !important;
	}
	.translator{
		display: none;
	}
	.gt_switcher_wrapper{
		display: block !important;
		background-color: #efe9e2;
		padding: 5px 10px;
	}
	.gt_switcher_wrapper span{
		color: black !important;
	}
}

@media screen and (min-width: 1441px) {
	p{
		font-size: 18px;
	}
	.fs-22{
		font-size: 22px !important;
	}
	.fs-26{
		font-size: 26px !important;
	}
	.factory-iconbox h3{
		font-size: 32px;
	}
	.factory-iconbox p{
		font-size: 20px;
	}
	.contact-iconbox h3{
		font-size: 22px;
	}
	.blog-section-fs h2{
		font-size: 24px !important;
	}
}

/* Single Page Blog CSS */
.blog-single-cover.spaced,
.footer-top-sec form br,
.side-bar-form br {
   display: none
}
.blog-single {
   margin-top: 12%
}
.blog-single-header {
   border: 1px solid #ccc;
   padding: 20px;
   border-radius: 5px;
   margin-bottom: 30px
}
.post-meta{
	margin-bottom: auto;
}
.post-meta a{
	color: #c59a59;
}
.post-meta a:hover{
	color: #59421f;
}